uuid: d54acd76-cc2f-4224-992b-659c219b1360
langcode: et
status: true
dependencies:
  module:
    - node
id: node.field_wiki_revision_id
field_name: field_wiki_revision_id
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
